import { SimpleLocalClient } from '../../core/index.js';
import type { IBoschAlarmConfig } from './bosch_alarm.types.js';
import { boschAlarmProfile } from './bosch_alarm.types.js';

export class BoschAlarmClient extends SimpleLocalClient<IBoschAlarmConfig> {
  constructor(configArg: IBoschAlarmConfig) {
    super(boschAlarmProfile, configArg);
  }
}
